package com.ss.android.ugc.aweme.services.ttep;

import com.bytedance.covode.number.Covode;

public final class DownloadCallbackStatusCode {
    public static final DownloadCallbackStatusCode INSTANCE = new DownloadCallbackStatusCode();

    static {
        Covode.recordClassIndex(105460);
    }
}
